toc.spacer.image
Prev | ToC Parameters | Next

## toc.spacer.image

toc.spacer.image — The image for spacing the TOC

## Synopsis

    <xsl:param name="toc.spacer.image">graphics/blank.gif</xsl:param>

## Description

If `toc.spacer.graphic` is non-zero, this image will be used to indent the TOC.

Only applies with the tabular presentation is being used.

Prev | Up | Next
toc.spacer.graphic | Home | toc.spacer.text